Bug 861738 - uim-1.8.3 is available
uim-1.8.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: uim (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 06:23 EDT by Upstream Release Monitoring
Modified: 2012-10-16 05:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: uim-1.8.3-1.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 05:25:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-30 06:23:16 EDT
Latest upstream release: 1.8.3
Current version in Fedora Rawhide: 1.8.2
URL: http://code.google.com/p/uim/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-10-01 01:06:44 EDT
uim-1.8.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/uim-1.8.3-1.fc18
Comment 2 Fedora Update System 2012-10-01 16:03:35 EDT
Package uim-1.8.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing uim-1.8.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15153/uim-1.8.3-1.fc18
then log in and leave karma (feedback).
Comment 3 Akira TAGOH 2012-10-16 05:25:54 EDT
dunno why this bug wasn't closed even though the updated package has already been pushed to the stable. anyway, closing.

Note You need to log in before you can comment on or make changes to this bug.